version: "3"

services:
    web:
        image: agoracn/token:0.1.2023053011
        container_name: agora-token-service
        ports:
            - 8080:8080
        environment:
            - APP_ID=
            - APP_CERTIFICATE=
